# Uses of Class
org.eclipse.ecf.remoteservice.RemoteServiceReferenceImpl

Packages that use RemoteServiceReferenceImpl
Package
Description
org.eclipse.ecf.remoteservice

## Uses of RemoteServiceReferenceImpl in org.eclipse.ecf.remoteservice

Fields in org.eclipse.ecf.remoteservice declared as RemoteServiceReferenceImpl
Modifier and Type
Field
Description
`protected RemoteServiceReferenceImpl`
RemoteServiceRegistrationImpl.`reference`